/*
Theme Name: Aspiring Wealth
Version: 1.0
Description: A Canvas Child Theme inspired by Fresh News
Author: Mickey Ross
Author URI: http://www.micimage.com
Template: canvas
*/
 
@import url("../canvas/style.css");

body {
	padding: 0 !important;
	background: url(images/bg.png) !important;
}

#frame {
	background: url(images/frame.jpg) no-repeat center top;
	height: 100%;
	}
	
h2 {
	font-size: 1.8em !important;
}	

a:hover {
	color: #0160e1;
	text-decoration: none;
}

#footer-widgets-container {
	padding: 30px;
	background:#fff;
}
	
.home #frame {
	background: url(images/home_frame.jpg) no-repeat center -130px;
}	
	
#frame-2 {
	background: url(images/frame.png) repeat-x;
	height: 100%;
	}
	
.page-id-213 #frame-2 {
	background: none;
}		
	
#wrapper {
	background: rgba(255,255,255,0.6);
	padding: 20px 60px;
		
}	

@media screen and (max-width: 700px) {

	#wrapper {
		padding: 20px;	
	
	}
}

@media screen and (max-width: 500px) {

	#wrapper {
		padding: 20px 0px;	
	}
}

.page-id-213 #wrapper {
	
	box-shadow: none;
}

.entry .threecol-one img {
	padding: 0;
	border: none;

}

	
body #top {
	box-shadow: #555 0px 0px 3px 0px;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff;
  	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
  	background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  	background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%);
  	background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%);
  	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  	-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  	border-bottom: 1px solid #b6b6b6;
}

#top-nav {
	float: right;
	margin-right: 0;
}

body #header {
	padding-bottom: 0px;
	height: 70px;
}	

body #logo {
float: none;
}
	
body #top ul.nav li a {
	text-transform: uppercase;
	color: #333;
	border-left: 1px solid #ccc;
	padding: 14px 15px 13px !important; 
	width: 100px;
}

body #top ul.nav li.menu-item-349 a {
	background: url(images/fb.png) no-repeat center top #fff;
	text-indent: -10000%;
	width: 45px;
	border-right: 1px solid #ccc;
}

body #top ul.nav li.menu-item-348 a {
	background: url(images/twitter.png) no-repeat center top #fff;
	text-indent: -10000%;
	width: 45px;
}

body #top ul.nav > li a:hover{
	background: #fff;
	color: #000;
}

body #top ul.nav > li.menu-item-348 a:hover{
		background: url(images/twitter.png) no-repeat center top #fff;
}

body #top ul.nav > li.menu-item-349 a:hover{
		background: url(images/fb.png) no-repeat center top #fff;
}

body #top ul.nav li.current_page_item a {
	background: url(images/current.png) center top repeat-x #005d94;
	color: #fff;
	text-shadow: #555 1px 1px 1px;
}

.nav-toggle {
	display: none !important;
}


#nav-container {
	height: 50px;
	background: #ffffff;
  	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
  	background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  	background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%);
  	background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%);
  	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  	-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  	display: none;
}	

.site-title {
	height: 200px;
	width: 220px;

}

#content {
	background: #fff;
	background: rgba(255,255,255,0.7);
	padding: 30px;
	
}

.home #content {
	background: none;
	padding-top: 20px;
}

.home .title {
	display: none;
}

.home .threecol-one {
	background: url(images/box_bg.jpg);
	box-shadow: #ccc 0px 0px 2px 0px;
	height: 220px;
	overflow: hidden;
	margin-top: 0px;
}

.home .threecol-one.second {
	background: url(images/second.jpg) right top;
}

.home .threecol-one.last {
	background: url(images/box_bg2.jpg) right bottom;
}



.home .threecol-one h2 {
	margin:0;
	font-size: 24px !important;
	padding: 15px 0;
	position: absolute;
	top: 50px;
	width: 100%;
	text-align: center;
	color: #fff;
	text-shadow: #555 1px 1px 1px;
	letter-spacing: 1px;
}

.home .threecol-one h2 a {
	color: #fff;
}

.home .threecol-one h2 a:hover {
	color: #3088FF;
	text-decoration: none;
}

.home .threecol-one p {
	margin:0;
	font-size: 12px;
	background: #fff;
	position: absolute;
	bottom: 0;
	color: #204A65;
}

.home .threecol-one h2 span {
	font-size: 20px;
	text-transform: uppercase;
	color: #204A65;
	padding: 5px;
	text-shadow: none;

}

.home #box {
	background: #fff;
	background: rgba(255,255,255,0.8);
	border-radius: 2px;
	padding: 20px;
	float: left;
	}

.title {
	letter-spacing: 2px;
	text-transform: uppercase;
}

#footer .col-left {
	float: right;
}

#sidebar {
	overflow: visible;
}

.searchform {
	background: #fff;
}

.widget_woo_twitter .back {
	background: #fff;
	box-shadow: 0 0 2px #999;
	border-radius: 2px;

}

body .post-more {
padding: 8px 0;
border-bottom: 1px solid #eaeaea;
border-top: 1px solid #eaeaea;
background: #fff;

}

#sidebar .menu {
	margin-top: 30px;
	padding: 30px 0;
	border: 1px solid #eaeaea;
	border-right: none;
	border-left: none;

}


#sidebar .menu li a {
	line-height: 30px;
	text-transform: uppercase;
	font: 18px/1.2em 'Oswald',arial,sans-serif;
	}
	
#sidebar .menu li a:hover {
	color:#204A65;
	text-decoration: none;
	}	
	
#sidebar .menu li.current-menu-item	a {
	color: #204A65;
	padding-left: 15px;
	background: url(images/point.png) no-repeat left center;
}